QGIS Application - Feature request #10136
Processing: set a more sensible default resolution for GRASS
2014-04-29 05:10 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 18595
Description

The default resolution for GRASS is now 1, which is often too high, and causes many modules to stall for a long period. The user is not
aware of what the resolution is.

| think that 100 is a more sensible default for GRASS than the current one.

Best if you could print the default in the relevant case, instead of 0, so the user can check and eventually change it.

History

#1 - 2014-11-17 11:44 PM - Alexander Bruy
- Category changed from 94 to Processing/GRASS

#2 - 2015-06-04 09:00 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

it was changed to 100 a while ago.
